
body{margin:0px; padding:0;}

.box1000{width:600px; margin:0 auto;}
.box1000_left{width:1000px; float:left;}

.box1000_a{width:600px; float:left; background:#ffffff; padding:0 0 10px 0;}


#preview{ float:left; text-align:center; width:598px; border:solid 1px #ececec; padding:16px 0;}
.jqzoom{ width:598px; height:auto; position:relative;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ float:left;font-family:Arial, Helvetica, sans-serif; color:#666666;}
#spec-n5{width:500px; height:76px; padding-top:6px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:500px; float:left; overflow:hidden; margin-left:2px; display:inline;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:95px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:80px; height:50px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:470px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

.spec-list li{font-family:Arial, Helvetica, sans-serif; color:#666666;}